.book {
    list-style-type: none;
    display: flex;
    gap: 1rem;
}

.book-current .book-title {
    font-size: 1.2rem;
    font-variation-settings: 'wght' 600, 'MONO' 0.1;
}

.book-favourite .book-title {
    font-size: 1.1rem;
    font-variation-settings: 'wght' 600, 'MONO' 0.1;
}

.book-title {
    font-size: 1.1rem;
    font-variation-settings: 'wght' 500, 'MONO' 0.1;
}

.book-author {
    font-style: italic;
    font-size: 1rem;
    color: #7c7f93;
}
